GET
https://api.us.nylas.com/v3/grants/{grant_id}/workflowsReturn all workflows
Returns all grant-level workflows for the specified grant.
Works with an API key, an access token (use /v3/grants/me/ in place of the grant ID), or an IAM API key with the workflows.read permission.
Path parameters
Query parameters
The maximum number of objects to return. See Pagination for more information.
An identifier that specifies which page of data to return. You can get this value from the
next_cursor response field. See Pagination for more
information.